Subject: Agenda slots for CCAMP in Prague

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 4 Mar 2007 17:32:26 -0000

Hi,

In San Diego we ran hopelessly out of time and the room was almost unanimous 
in support of the idea of having a two shot CCAMP meeting in Prague. So that 
is what we have booked.

CCAMP will meet at 9am on Monday morning for 2.5 hours, and at 1pm on 
Tuesday afternoon for 2 hours.

We propose to split the work between working group drafts and milestones, 
and new material, dedicating one session to each although there may need to 
be some jiggling to avoid conflicts with other working groups.

Please send your requests for agenda slots to Deborah and me as soon as you 
like (or sooner!).

Thanks,
Deborah and Adrian